# H248_NotifyCompletion Class Reference

`#include <h248.h>`

List of all members.

## Public Member Functions

| H248_NotifyCompletion (unsigned tag=UniversalBitString, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H248_NotifyCompletion::H248_NotifyCompletion | ( | unsigned | tag = `UniversalBitString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H248_NotifyCompletion::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h